[Desktop Entry]
Version=1.0
Name=Space Cannon 3D
GenericName=Jolicloud web application for Space Cannon 3D
Exec=jolicloud-webapps-engine -app=http://labs.brianstoner.com/spacecannon/play/ -icon-id=jolicloud-webapp-spacecannon3d
Terminal=false
Type=Application
Icon=jolicloud-webapp-spacecannon3d
Categories=GTK;Utility;Accessibility
